| Home | Libraries | People | FAQ | More

## Struct template default_

boost::numeric::default_

## Synopsis

    template<typename T>
    struct default_ {
      // types
      typedef default_ type;
      typedef T        value_type;

      // public member functions
      operator T const &() const;
      static T const value;
    };

## Description

### `default_` public member functions

1.     operator T const &() const;